.white {
    color: white;

}
top {
    padding-top: 20px;
    
}

@media screen and (max-width: 480px) {
    .Logo{
        height: 70px
    }
    #collapse-nav{

    }
}
@media screen and (min-width: 481px) {
    .Logo{
        height: 100px
    }
    #collapse-nav{

    }
}
.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
    
}

.lightbox img {
	/** Pad the lightbox image */
	max-width: 90%;
	max-height: 80%;
	margin-top: 10%;
    margin-bottom: 100%;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}
@media screen and (max-width: 984px) {
    .lightbox img{
        margin-top: 25%;
    }

}
@media screen and (max-width: 500px) {
    .lightbox img{
        margin-top: 60%;
    }

}
#contact{
    padding:10px 0 10px;
  }

  .contact-text{
    margin:45px auto;
  }

  .mail-message-area{
    width:100%;
    padding:0 15px;
  }

  .mail-message{
    width: 100%;
    background:rgba(255,255,255, 0.8) !important;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    transition: all 0.7s;
    margin:0 auto;
    border-radius: 0;
  }

  .not-visible-message{
    height:0px;
    opacity: 0;
  }

  .visible-message{
    height:auto;
    opacity: 1;
    margin:25px auto 0;
  }

/* Input Styles */

  .form{
    width: 100%;
    padding: 15px;
    background:#f8f8f8;
    border:1px solid rgba(0, 0, 0, 0.075);
    margin-bottom:25px;
    color:#727272 !important;
    font-size:13px;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
  }

  .form:hover{
    border:1px solid #666;
  }

  .form:focus{
    color: white;
    outline: none;
    border:1px solid #666;
  }

  .textarea{
    height: 200px;
    max-height: 200px;
    max-width: 100%;
  }
  
/* Generic Button Styles */

  .button{
    padding:8px 12px;
    background:#0A5175;
    display: block;
    width:120px;
    margin:10px 0 0px 0;
    border-radius:3px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    text-align:center;
    font-size:0.8em;
    box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -moz-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -webkit-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
  }

  .button:hover{
    background:#666;
    color:white;
  }

/* Send Button Styles */

  .form-btn{
    width:180px;
    display: block;
    height: auto;
    padding:15px;
    color:#fff;
    background:#666;
    border:none;
    border-radius:3px;
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin:auto;
    box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -moz-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -webkit-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
  }

  .form-btn:hover{
    background:#111;
    color: white;
    border:none;
  }

  .form-btn:active{
    opacity: 0.9;
  }
center{
  margin-top:330px;
}
input {
    
    z-index: 9999;
}
.gallery {
    height: 100px;
    margin: 1%;
    align-content: center;

}
.hirephotos {
   height: 120px;
  margin-top: 5px;
   text-align: center;
}



  .hire{
width: 560px;
margin: 0px auto;
  }
  @media screen and (max-width: 588px) {
    .hire{
      height: 360px;
      width: 184px;

    }
    
  }
  .navbar-long{
    padding-bottom: 50px;
    height: 600px;
  }
  .facebookcenter{
    width: 340px;
    margin: 0px auto;

  }
  .facebookright{
    width: 340px;
    float: right;

  }
  hometext {
    font-size: 20px;
  }
  .quotefloat{

  }
  .autoquote{
  

  }
  @media screen and (min-width:   696px) {
    .autoquote{
 margin:0px auto;
   width: 650px;

  }
   }
  
   @media screen and (min-width:  645px) {
    .autoquote{
  margin:0px auto;
   width: 600px;

  }
   }
   
      @media screen and (min-width:    599px) {
    .autoquote{
  margin:0px auto;
   width: 550px;

  }
   }
  @media screen and (min-width:  574px) {
    .quotefloat{
float: right;

  }
   }
   .dayz{
     width: 25%;
   }
   .footleft{

   }
   .footright{

   }
   @media screen and (min-width:  781px) {
    .footleft{
    float: left;}
   }
@media screen and (min-width:  781px) {
    .footright{
float: right;
    }
}
@media screen and (min-width:  781px) {
    .footcenter{
width: 750px;
margin:0px auto;
   }
}
.clickhire{
  border-color: #666;
  background-color: #666;
}

.yt{
  width: 300px;
 height: 169px;
}
.ytcenter{
 width: 300px;
 margin-left: auto;
 margin-right: auto;
}
@media screen and (min-width:  781px) {
    .ytcenter{
 width: 600px;
 
 margin-left: auto;
 margin-right: auto;
}
.yt{
  width: 600px;
  height: 338px;
 
}
}
#hey{


}

@media screen and (max-width:  619px) {
#hey{

background-image: url('2016-11-18-19-31-22small.jpg');
}
}
 
@media screen and (min-width:  781px) {
    .mapcenter{
 width: 600px;
  margin-left: auto;
 margin-right: auto;
    }
    .mapsize{
width:600px;
height:216px;
 }
}
.gal{
	
}
@media screen and (max-width:  781px) {
    .gal{
 width: 300px;
 margin-left: auto;
 margin-right: auto;
}

}
.corp{
	
}
@media screen and (max-width:  781px) {
    .corp{
		width: 70%;
		height: 70%;
 
}
 